/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.stats-alt-block .container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: 2rem;
}
.stats-alt-block .heading {
  margin: 0 0 2.4rem;
}
.stats-alt-block .stats-content {
  max-width: 49rem;
  margin: 0 0 0 auto;
  background-color: #F8F7F7;
  border-radius: 3rem;
  padding: 7.4rem 1.9rem;
}
.stats-alt-block .stats {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2.1rem 4.6rem;
}
.stats-alt-block .stats .stat-number {
  color: #5ABF39;
  font-size: 6rem;
  font-weight: 700;
  line-height: normal;
  text-align: center;
  margin: 0 0 1.1rem;
}
.stats-alt-block .stats .stat-label {
  text-align: center;
}

@media (max-width: 1200px) {
  .stats-alt-block .container {
    grid-template-columns: 1fr;
    gap: 4rem;
  }
  .stats-alt-block .stats-content {
    max-width: 100%;
    width: 100%;
  }
}
@media (max-width: 768px) {
  .stats-alt-block .heading {
    margin: 0 0 2rem;
  }
  .stats-alt-block .stats-content {
    border-radius: 2rem;
    padding: 5rem 1.9rem;
  }
  .stats-alt-block .text {
    font-size: 1.6rem;
  }
  .stats-alt-block .stats .stat-number {
    font-size: 4rem;
    margin: 0 0 0.9rem;
  }
  .stats-alt-block .stats .stat-label {
    text-align: center;
    font-size: 1.6rem;
  }
}
@media (max-width: 450px) {
  .stats-alt-block .stats-content {
    padding: 3rem 1.9rem;
  }
  .stats-alt-block .stats {
    grid-template-columns: 1fr;
  }
}